/* Меню*/
.sh-header {
	background-color: transparent !important;
	border-bottom: 0px solid !important; 
}

#wrapper {
	margin-top: -110px !important;
}


/* Cтраницы ведущего (Главная фотография)*/

.head-photo-mask .sh-section-overlay-front {
	background-image: linear-gradient(-180deg, rgba(0,0,0,0.00) 0%, #000000 98%) !important;
}

.head-photo-mask .host-top-empty-space {
	height: 50vh;
}


@media (max-width:700px) {
	.head-photo-mask .sh-heading .sh-heading-content {
		font-size: 28px !important;
	}
	
	.head-photo-mask .sh-text-block p {
		font-size: 17px;
		line-height: 22px;
	}
	
	.head-photo-mask {
		background-size: auto 130%;
		}
}

@media (max-width:360px) {
	
	.head-photo-mask .sh-heading .sh-heading-content {
		font-size: 22px !important;
	}
	
	.head-photo-mask .sh-text-block p {
		font-size: 15px;
		line-height: 20px;
	}
}


	
/* Маска для главной страницы */

.home-photo .sh-section-overlay-front,
.cooperation .sh-section-overlay-front,
.partners .sh-section-overlay-front {
	background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.46) 0%, rgba(0, 0, 0, 0) 70%, #000000 98%) !important;
}



/* Маска для cтраницы контакты */

.contact-bg .sh-section-overlay-front {
	background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.46) 0%, rgba(0, 0, 0, 0.4) 70%, #000000 100%) !important;
}



/* Маска для блока О нас */
.about-us .sh-section-overlay-front {
	background-image: linear-gradient(-180deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 70%, #000000 98%) !important;
}

/* Подвал*/


#footer .sh-section-overlay-front {
	background-image: linear-gradient(0deg, rgba(0,0,0,0.60) 30%, rgba(0,0,0,0.00) 54%, #000000 100%);
	
}

#footer {
	background-color: #000000 !important;
	background-size: cover;
}

@media (min-width: 801px){
	#footer {
	padding-bottom: 70px;
	}
}

#footer .footer-empty-space {
	height: 50vh;
}

.redNaoSelect option {
	background: rgba(0, 0, 0, 0.46) !important;
}

#footer #rnField3 {
	top: 4px;
}

#footer #rnField4 {
	top: 6px;
}




@media (max-width: 768px) {
		
	#footer .sh-section-overlay-front {
		background-image: linear-gradient(0deg, rgba(0,0,0,1) 17%, rgba(0,0,0,0.00) 49%, rgba(0, 0, 0, 0.45) 74%);
	}
	
	#footer {
		background-image: url("/wp-content/uploads/2018/11/footer-mob-2-g.jpg");
		background-repeat: no-repeat;
		background-size: 100% auto;
		background-position: center center;
	}
	
	/* Кнопки в галереи*/
	
	.hosts-gallery .sh-portfolio-filter-style3 .sh-filter-item-content {
    	padding: 3px 7px!important;
	}
	.hosts-gallery .sh-portfolio-filter-style4 .sh-filter span {
    	padding: 5px 7px;
	}
	
	#footer .footer-empty-space {
	height: 30vh;
	}
}




/* ГЛАВНАЯ СТРАНИЦА */

.home-photo {
	background-size: cover;
	background-position:center center;
}

.home-photo .sh-single-image-container img {
	width: 70%;
}

.head-slide-empty-space {
	height: 35vh;
}

@media (max-width: 1130px) {
	.home-photo {
		background-size: 120% auto;
		background-position:center top;
	}
}

@media (max-width: 768px) {
	.home-photo {
		background-size: auto 100%;
		background-position:center center;
		background-image: url(/wp-content/uploads/2018/10/mob-head-img-2.jpg);
	}
	.home-photo .sh-section-overlay-front,
	.cooperation .sh-section-overlay-front {
		background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.46) 0%, rgba(0, 0, 0, 0.1) 50%, #000000 98%) !important;
	}
}


.cooperation {
	background-size: 100% auto;
}

@media (max-width: 768px) {
	.cooperation {
		min-height: 200px;
	}
}



/* Видео блок*/
.about .video .sh-column-wrapper .flowplayer {
/* 	margin: -40px -40px 40px 40px; */
 	-webkit-box-shadow: 0px 0px 10px 4px rgba(255,255,255,1);
    -moz-box-shadow: 0px 0px 10px 4px rgba(255,255,255,1);
    box-shadow: 0px 0px 10px 4px rgba(255,255,255,1); 
    border-radius: 0px;
    overflow: hidden;

}
.flowplayer .fp-ui {
/*     height: calc(100% - 20px);
    top: 10px;
    box-shadow: 0px 0px 10px 4px rgba(255,255,255,1);
    border-radius: 0px; */
}

@media (max-width: 800px) {
	.about .video .sh-column-wrapper {
		margin: 0px 0px 0px 0px;
	}
}

/* Стиль для  h5*/
h5 {
	text-transform: uppercase;
}

/* Стиль для фильтров галереи*/
.sh-portfolio-filter-style4 .sh-filter-item-content {
    border-radius: 3px !important;
}

.sh-portfolio-filter-style4 .sh-filter-item:not(.active) .sh-filter-item-content {
    border: 1px solid #adadad!important;
}

.sh-portfolio-filter-style4 .sh-filter-item:not(.active) .sh-filter-item-content:hover {
    border: 1px solid #ffffff!important;
}

/* Стиль для аккардеона на странице ведущего*/
.portfolio-list .sh-accordion .panel .panel-collapse .panel-body {
    background-color: transparent;
}

/* ВЕДУЩИЕ
Карточки ведущих*/

.hostes .hosted-cards .sh-single-image-container {
	margin-top:-30px;
}

.hostes .hosted-cards .sh-column-wrapper,
.hostes .baner-cards .sh-column-wrapper,
.hostes .feedback-cards .sh-column-wrapper {
	min-height: 500px;
}

@media (max-width: 800px) {
	.contact-bg {
		background-size: 100% auto;
		background-position: 50% 30%;
	}
	
	h5 {
		line-height: 24px !important;
	}
}


@media (min-width: 801px) {
	.work-with-us .sh-column-wrapper {
    	min-height: 500px !important;
	}
}

.partners-projects .sh-portfolio-description {
	background-color: transparent !important;
}

.partners-projects .sh-portfolio-title {
	display: none !important;
}

.partners-projects .sh-portfolio-content-container {
	border-bottom: 1px solid gray;
}


html[lang="ru-RU"] .sh-filter-item:nth-child(1) .sh-filter-item-content,
html[lang="uk-UA"] .sh-filter-item:nth-child(1) .sh-filter-item-content,
html[lang="ru-RU"] .sh-filter-item:nth-child(2) .sh-filter-item-content,
html[lang="uk-UA"] .sh-filter-item:nth-child(2) .sh-filter-item-content,
html[lang="ru-RU"] .sh-filter-item:nth-child(3) .sh-filter-item-content,
html[lang="uk-UA"] .sh-filter-item:nth-child(3) .sh-filter-item-content,
html[lang="ru-RU"] .sh-filter-item:nth-child(4) .sh-filter-item-content,
html[lang="uk-UA"] .sh-filter-item:nth-child(4) .sh-filter-item-content {
	position: relative;
	color: transparent !important;
}

html[lang="ru-RU"] .sh-filter-item:nth-child(1) .sh-filter-item-content:before,
html[lang="uk-UA"] .sh-filter-item:nth-child(1) .sh-filter-item-content:before,
html[lang="ru-RU"] .sh-filter-item:nth-child(2) .sh-filter-item-content:before,
html[lang="uk-UA"] .sh-filter-item:nth-child(2) .sh-filter-item-content:before,
html[lang="ru-RU"] .sh-filter-item:nth-child(3) .sh-filter-item-content:before,
html[lang="uk-UA"] .sh-filter-item:nth-child(3) .sh-filter-item-content:before,
html[lang="ru-RU"] .sh-filter-item:nth-child(4) .sh-filter-item-content:before,
html[lang="uk-UA"] .sh-filter-item:nth-child(4) .sh-filter-item-content:before {
	position: absolute;
	left: 0;
	display: inline-block;
	width: 100%;
	height: 20px;
	color: #fff;
	    padding: 4px;
}

html[lang="ru-RU"] .sh-filter-item:nth-child(1) .sh-filter-item-content:before {content: "Все";}
html[lang="uk-UA"] .sh-filter-item:nth-child(1) .sh-filter-item-content:before {content: "Усі";}

html[lang="ru-RU"] .sh-filter-item:nth-child(2) .sh-filter-item-content:before {content: "Портретные";}
html[lang="uk-UA"] .sh-filter-item:nth-child(2) .sh-filter-item-content:before {content: "Портретні";}

html[lang="ru-RU"] .sh-filter-item:nth-child(3) .sh-filter-item-content:before {content: "Студийные";}
html[lang="uk-UA"] .sh-filter-item:nth-child(3) .sh-filter-item-content:before {content: "Студійні";}

html[lang="ru-RU"] .sh-filter-item:nth-child(4) .sh-filter-item-content:before {content: "Рабочие";}
html[lang="uk-UA"] .sh-filter-item:nth-child(4) .sh-filter-item-content:before {content: "Робочі";}


 

html[lang="ru-RU"] gallery-without-studio .sh-filter-item:nth-child(3) .sh-filter-item-content:before {content: "Рабочие";}
html[lang="uk-UA"] gallery-without-studio .sh-filter-item:nth-child(3) .sh-filter-item-content:before {content: "Робочі";}

.simplefilter li {
	background-color: transparent !important;
    border: 1px solid !important;	
}

.sh-filter-item-content {
	width: 150px;
	height: 40px;
	display: inline-flex;
}

.hosts-gallery .simplefilter_765 li {
	background-color: transparent !important;
}
	
.hosts-gallery .simplefilter {
	display: -webkit-box;
}	


.contact-icons {
	padding: 30px 0px;
}



.sh-header .sub-menu {
	top: 70px!important;
}

.menu-item-language .sub-menu {
	margin-left: -17px!important;
    width: 62px!important;
    padding: 0px!important;
}

.menu-item-language .sub-menu a {
	padding: 10px 20px!important;
}
   
